@charset "UTF-8";
/* CSS Document */
/* CSS Document */
.tb:not(.sp), .pc:not(.sp) {
  display: none !important; }

body {
  padding-top: 6rem; }

#header {
  position: fixed;
  height: 60px;
  width: 100%;
  top: 0;
  z-index: 100;
  transform: translateZ(1px); }

.header_box {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  clear: both;
  height: 60px;
  color: #00469c;
  background: #fff;
  position: fixed;
  border-bottom: 1px solid #ddd; }
  .header_box h1 {
    font-size: 2rem;
    line-height: 20px;
    font-weight: normal;
    margin: 0 0 0;
    padding: 0 0 0 0;
    height: 60px;
    width: 300px;
    max-width: 70%;
    float: left; }
    .header_box h1 a {
      color: #000;
      display: flex;
      position: relative;
      align-items: center;
      height: 60px;
      margin: 0 0 0 5px;
      line-height: 100px; }
      .header_box h1 a img {
        width: 50px;
        margin-right: 10px; }

.header_box .phone {
  position: absolute;
  right: 2em;
  top: .1em;
  font-size: 2.5em;
  margin-top: 5px;
  color: #ccc;
  background: #267a5e;
  width: 44px;
  border-radius: 4px; }

.header_box .phone img {
  display: block; }

.header_box .tel p {
  font-size: 11px;
  line-height: 1.8; }

#sp_header {
  position: relative; }

.menu-btn {
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  line-height: 50px;
  font-size: 12px;
  text-align: center;
  cursor: pointer;
  z-index: 1;
  display: flex;
  color: #00469c;
  position: absolute; }

.menu-btn span {
  font-family: "Font Awesome 5 Free";
  color: #00469c;
  font-size: 3rem;
  -webkit-font-smoothing: antialiased;
  display: block;
  font-weight: 900;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 60px;
  width: 100%;
  height: 100%; }

body.open {
  overflow: hidden; }

.open .menu-btn span {
  font-family: "Font Awesome 5 Free";
  color: #fff;
  font-size: 3rem;
  -webkit-font-smoothing: antialiased;
  display: block;
  font-weight: 900;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 60px;
  width: 100%;
  height: 100%; }

.menu-btn span:after {
  content: "\f0c9"; }

/* 開閉用ボタンがクリックされた時のスタイル */
.open .menu-btn {
  background: #00469c; }
  .open .menu-btn span:after {
    content: "\f00d"; }

.menu {
  position: fixed;
  display: flex;
  top: 60px;
  left: 0;
  width: 100%;
  height: calc(100vh - 60px);
  background: #00469c;
  -webkit-transition: all .5s;
  transition: all .5s;
  visibility: hidden;
  opacity: 0; }
  .menu .inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    top: 60px;
    left: 0;
    width: 100%;
    max-height: calc(100vh - 60px);
    background: #00469c;
    -webkit-transition: all .5s;
    transition: all .5s;
    overflow: hidden;
    overflow-y: auto; }

.menu ul.menu_main {
  display: block;
  flex-direction: column;
  flex-wrap: wrap;
  list-style-type: none;
  vertical-align: middle;
  justify-content: space-around;
  padding: 0;
  margin: 0 0;
  flex: 1 0 auto;
  font-size: 1.8rem; }
  .menu ul.menu_main > li span {
    display: flex;
    width: 100%;
    justify-content: space-between; }
    .menu ul.menu_main > li span.sp-layer-btn {
      width: 3.5em;
      border-bottom: 1px solid rgba(255, 255, 255, 0.3);
      border-left: 1px solid rgba(255, 255, 255, 0.3);
      background: rgba(255, 255, 255, 0.1);
      font-family: "Font Awesome 5 Free";
      -webkit-font-smoothing: antialiased;
      display: block;
      font-weight: 900;
      font-style: normal;
      font-variant: normal;
      text-rendering: auto;
      height: 2.5em;
      position: relative;
      color: #fff;
      cursor: pointer; }
      .menu ul.menu_main > li span.sp-layer-btn::after {
        position: absolute;
        margin: auto;
        content: "\f067";
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        text-align: center;
        width: 1em;
        height: 1em;
        padding: 0;
        line-height: 1; }
      .menu ul.menu_main > li span.sp-layer-btn.current::after {
        content: "\f068"; }
  .menu ul.menu_main > li a {
    margin: 0px;
    display: block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    height: 2.5em;
    line-height: 2.5em;
    width: 100%;
    padding-left: 1em; }
  .menu ul.menu_main > li.line a {
    margin: 10px auto;
    display: block;
    border-bottom: 0px solid rgba(255, 255, 255, 0.3);
    height: auto;
    width: auto;
    max-width: 180px;
    text-align: center;
    padding-left: 0; }
    .menu ul.menu_main > li.line a img {
      margin: 0 auto;
      display: block;
      max-width: 180px;
      width: 100%; }
  .menu ul.menu_main .menu_sub {
    background: rgba(255, 255, 255, 0.1);
    display: none; }

/* 開閉用ボタンがクリックされた時のスタイル */
.open .menu {
  -webkit-transition: all .5s;
  transition: all .5s;
  visibility: visible;
  opacity: 1;
  z-index: 100;
  transform: translateZ(5px); }

.menu li ul {
  margin: 0px auto;
  font-size: 1.6rem;
  padding: 0; }

.menu li a {
  display: block;
  color: #fff; }

.menu li a:hover {
  color: #fff; }

.menu .bana {
  margin: auto;
  flex: 0 1 auto; }

.menu p {
  width: 80%;
  margin: auto; }

.menu p.tel {
  background: #fff; }

.menu p a {
  width: 100%;
  display: block; }

.menu p a img {
  width: 100%;
  display: block; }

.menu p.tel a {
  border: 3px solid #d82d23;
  width: auto;
  margin: auto; }

.menu p.tel a img {
  padding: 5px;
  width: auto;
  margin: auto; }

#pan {
  margin: 0 auto 20px;
  font-size: 1.2rem;
  padding: 0;
  background: #fff; }
  #pan ul {
    font-size: 1.2rem;
    width: calc(100% - 20px);
    max-width: 1020px;
    padding: 0 0 10px;
    margin: 0 auto;
    line-height: 2;
    overflow-x: auto;
    white-space: nowrap;
    list-style: none;
    overflow-y: hidden;
    text-align: right; }
    #pan ul li {
      display: inline-block;
      position: relative;
      padding: 0; }
      #pan ul li + li::before {
        content: "/"; }

.single_col .inner {
  width: 100%;
  max-width: 1100px;
  margin: auto; }
  .single_col .inner h1.content_title {
    margin-bottom: 20px;
    color: #00469c;
    text-align: left;
    font-size: 2.2rem;
    line-height: 1.4;
    letter-spacing: .15em;
    font-weight: 400; }
    .single_col .inner h1.content_title span {
      display: block;
      color: #000;
      font-size: 1.6rem; }
  .single_col .inner .catch {
    padding: 0px 40px 40px; }
    .single_col .inner .catch p {
      font-size: 1.6rem; }
    .single_col .inner .catch h1 {
      margin-bottom: 20px;
      color: #00469c;
      text-align: left;
      font-size: 2.2rem;
      line-height: 1.4;
      letter-spacing: .15em;
      font-weight: 400; }
      .single_col .inner .catch h1 span {
        display: block;
        color: #000;
        font-size: 1.6rem; }
    .single_col .inner .catch .photo {
      width: calc(100% - 40px);
      display: block;
      margin: 10px auto; }
      .single_col .inner .catch .photo img {
        width: 100%;
        display: block;
        border-radius: 4px; }
  .single_col .inner .tbl_dl {
    font-size: 1.6rem;
    margin: 0 10px 30px; }
    .single_col .inner .tbl_dl dl {
      display: flex;
      flex-direction: column; }
      .single_col .inner .tbl_dl dl dt {
        position: relative;
        width: 100%;
        padding: 5px;
        border-bottom: 1px solid #ddd;
        background: rgba(0, 70, 156, 0.1);
        color: #00469c; }
      .single_col .inner .tbl_dl dl dd {
        width: 100%;
        padding: 5px;
        font-size: 1.4rem; }
  .single_col .inner .contact_dl {
    font-size: 1.6rem;
    margin: 0 10px 30px; }
    .single_col .inner .contact_dl dl {
      display: flex;
      flex-direction: column; }
      .single_col .inner .contact_dl dl dt {
        position: relative;
        width: 100%;
        padding: 5px;
        border-bottom: 1px solid #ddd;
        background: rgba(0, 70, 156, 0.1); }
        .single_col .inner .contact_dl dl dt.required::before {
          content: "必須";
          font-size: 1rem;
          color: #fff;
          height: 1em;
          line-height: 1;
          padding: 5px;
          position: absolute;
          background: #F00;
          margin: auto;
          right: 5px;
          top: 10px;
          border-radius: 4px; }
      .single_col .inner .contact_dl dl dd {
        width: 100%;
        padding: 5px; }

.bg_line {
  background: url("/img/bg_line.svg") no-repeat;
  background-size: 100% auto; }

#map_canvas {
  width: 100%;
  height: 350px; }
  #map_canvas #googlemap {
    width: 100%;
    height: 100%; }

ul.list {
  list-style-type: none;
  font-size: 1.6rem;
  margin: 0 10px;
  padding: 0; }
  ul.list li {
    text-indent: -1em;
    margin-left: 1em; }
    ul.list li::before {
      content: "";
      display: inline-block;
      border-top: 5px solid transparent;
      border-left: 8.66025px solid green;
      border-bottom: 5px solid transparent;
      color: green;
      margin-right: 8px;
      width: 0;
      height: 0; }

#footer nav {
  width: 100%;
  max-width: 1100px;
  margin: auto;
  margin-top: 30px; }
  #footer nav ul {
    list-style-type: none;
    display: flex;
    font-size: 1.6rem;
    justify-content: center;
    flex-wrap: wrap;
    line-height: 1.8;
    margin: 0 20px; }
    #footer nav ul li {
      font-size: 1.6rem;
      width: calc(100% / 3);
      text-align: center; }
      #footer nav ul li a {
        color: #fff;
        text-align: center; }
        #footer nav ul li a::before {
          margin-right: 3px; }

.topBtn {
  right: 10px; }
  .topBtn img {
    width: 44px; }

.copyright {
  text-align: right;
  padding: 20px;
  font-size: 1rem;
  color: #fff; }

footer {
  background: linear-gradient(180deg, #29c4cf 0%, #29c4cf 30%, #28aab3 30%, #2ec4ce 50%, #28aab3 50%, #2ec4ce 100%); }
